<?xml version="1.0" encoding="UTF-16"?><quiz page_bg="" vo="" topic_title_bg="" link_swf="" title1="أسئلة وتمارين" title2="" title3="" is_printable="yes" booklet_section="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><intro><intro_txt>
		<p>إملاء الفراغ بالكلمة المناسبة:</p>
	</intro_txt></intro><contents type="q_2"><content img_src="" img_pos="" options="الشيءُ,false;;الكلام,false;;فلاناً,true">
		<p>1- أعْجَزَ ----------- : جعله عاجزاً،
  <br></br>
  أو وجدَه عاجزاً.</p>
	</content><content img_src="" img_pos="" options="الشيءُ,true;;الكلام,false;;فلاناً,">
		<p>2- أعْجَزَهُ ---------- : فاته، ولم يقْوَ عليه.</p>
	</content><content img_src="" img_pos="" options="الشيءُ,false;;الكلام,true;;فلاناً,false">
		<p>3- أعْجَزَ في ---------- : أدّاه بأبلغ أسلوب.</p>
	</content></contents></quiz>